A:link   {text-decoration: underline;  Color:blue;  }
A:active {text-decoration: underline;  Color:blue;        }
A:visited{text-decoration: underline;  Color:blue;        }
A:hover  {text-decoration: underline;  Color:red;         }

h2       {font-family:Arial,sans-serif; font-size:24pt; font-weight:bold; color:yellow;}
h1       {font-family:Arial,sans-serif; font-size:18pt; font-weight:normal; color:yellow;}
h4       {font-family:Arial,sans-serif; font-size:12pt; font-weight:normal; color:yellow;}
h5       {font-family:Arial,sans-serif; font-size:12pt; font-weight:normal; color:yellow;}

div     {position:relative; margin:0px}